{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs:heyhe_egg",
      "menu_category": { "category": "nature" }
    },
    "components": {
      "minecraft:max_stack_size": 16,
      "minecraft:icon": "heyhe_egg",
      "minecraft:entity_placer": {
        "entity": "silverlabs:heyhe_egg",
        "dispense_on": [
          "grass",
          "dirt",
          "stone",
          "sand",
          "gravel",
          "coarse_dirt",
          "podzol",
          "mycelium",
          "farmland",
          "grass_path",
          "dirt_with_roots"
        ]
      }
    }
  }
}
